## ruby-multipart-parser 0.1.1

=== debian/changelog ===
ruby-multipart-parser (0.1.1-4) unstable; urgency=medium

  * Team upload
  * Add patch to make test suite work under autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 14 Mar 2020 05:53:17 -0300

ruby-multipart-parser (0.1.1-3) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * Refresh packaging files with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 13 Mar 2020 14:24:06 -0300

ruby-multipart-parser (0.1.1-2) unstable; urgency=low

  * Rebuild for Ruby versions currently in the archive.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 03 May 2014 15:36:08 +0200

ruby-multipart-parser (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #703104)

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 16 Mar 2013 07:30:20 +0000
